Loading...
Searching...
No Matches
logger.hpp File Reference

## Description

Provides utilities related to mongocxx logging.

Includes
  - mongocxx/v1/logger.hpp

Go to the source code of this file.

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.